<template>
  <v-bottom-navigation fixed grow app>
    <v-btn
      v-for="(item, i) in items"
      :key="i"
      :to="item.to"
      router
    >
      <span>{{ item.title }}</span>
      <v-icon>{{ item.icon }}</v-icon>
    </v-btn>
  </v-bottom-navigation>
</template>

<script>
export default {
  data () {
    return {
      // メニュー
      items: [
        {
          icon: 'mdi-finance',
          title: 'チャート表示',
          to: '/'
        },
        {
          icon: 'mdi-pencil',
          title: 'データ入力',
          to: '/input'
        },
        {
          icon: 'mdi-help-circle-outline',
          title: 'これなに？',
          to: '/about'
        }
      ],
    }
  }
}
</script>
